Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 29 Nov 2020 20:50:35 +0000

Hi Ahmed alsharif,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation sameeh                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sameeh Bot:  Hi Sameeh ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9618033787 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0526049988            12:16 AM, 30th Nov                     sameeh                    K           12:17 AM, 30th Nov                   Ahmed                   Hello, my name is Ahmed , how can i help you ?            12:20 AM, 30th Nov                     sameeh                    Hi           12:21 AM, 30th Nov                     sameeh                    Can i change my delivery location?           12:21 AM, 30th Nov                   Ahmed                   yes you can if is it in same city           12:22 AM, 30th Nov                     sameeh                    I can change to dubai?           12:24 AM, 30th Nov                   Ahmed                   and what did you applied           12:24 AM, 30th Nov                     sameeh                    Abudhabi musaffah delma mall. I can change this to burjuman max?           12:25 AM, 30th Nov                     sameeh                    Dubai           12:25 AM, 30th Nov                     sameeh                    Am traveling to dubai on tomorow and will be back on abudhabi on next strdy only           12:25 AM, 30th Nov                   Ahmed                   May I request you to please stay on-hold while I retrieve the information.           12:26 AM, 30th Nov                     sameeh                    Ok           12:26 AM, 30th Nov                   Ahmed                   sorry we can't change the address from abudabi to dubai           12:29 AM, 30th Nov                     sameeh                    When u can deliver this           12:29 AM, 30th Nov                     sameeh                    Can u get it before tomorow afternoon?           12:30 AM, 30th Nov                   Ahmed                   the courier team will contact with you and you can tell him the good time to receive the order           12:32 AM, 30th Nov                     sameeh                    Can i get it tomorrow?           12:33 AM, 30th Nov                   Ahmed                   we will contact with courier team to delliver the order and           12:35 AM, 30th Nov                     sameeh                    ?           12:36 AM, 30th Nov                   Ahmed                   and the courier team will arrange to deliver the order to you           12:38 AM, 30th Nov                     sameeh                    So u will not deliver to delma mall ryt           12:39 AM, 30th Nov                     sameeh                    U will deliver this to my location ryt?           12:39 AM, 30th Nov                   Ahmed                   sorry my bad , the order (9618033787) will be ready within 2-5 days           12:42 AM, 30th Nov                   Ahmed                   and you can pick up from store           12:42 AM, 30th Nov                     sameeh                    It will take again 5 days?           12:42 AM, 30th Nov                   Ahmed                   no , may take 2 days maximum 5 days           12:45 AM, 30th Nov                     sameeh                    I have placed the order on 27th and its more than 3 days now           12:46 AM, 30th Nov                   Ahmed                   we will contact with warehouse to prepare the order as soon as possible and deliver to store within 2 days           12:47 AM, 30th Nov                   Ahmed                   we will do our best           12:48 AM, 30th Nov                   Ahmed                   is there any thing else that i can help you ?           12:49 AM, 30th Nov                   Ahmed                   It was a pleasure to assist you. Thank you for shopping with us.   have a wonderful day.           12:50 AM, 30th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1787113